﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub FSU-B21 (1 yr) LO Level VER /4419
DATE:                  2010-12-09
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       19
NUMBER OF LINES:       205
CONFIGURATION:         Agilent E4419B
CONFIGURATION:         HP 8485A on channel 1
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        FSU26, (FSU31, FSU32,) FSU43, FSU46, FSU50
#
#  Compatibility:
#        MET/CAL 7.3.26 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        fsu_lo_level_hookup_4419.jpg
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  M4419  F32   8485A
  1.003  ENDIF

  1.004  RSLT         =
  1.005  HEAD         {LO OUTPUT LEVEL (Option FSU-B21)}
  1.006  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7]
  1.007  TARGET       -p
  1.008  TSET         TDESC = 140.5 GHz
  1.009  PIC          fsu_lo_level_hookup_4419.jpg
  1.010  HEAD         -2 Center Frequency: 140.5 GHz
  1.011  MATH         Atten = 10
  1.012  SCPI         SYST:PRES;:INIT:CONT OFF;:SYST:DISP:UPD ON
  1.013  SCPI         MIX ON;:MIX:HARM:BAND USER;:MIX:HARM 20
  1.014  SCPI         FREQ:SPAN 0;CENT 140.5E+9
  1.015  TARGET       -m
  1.016  4419         15.5D                        7.025GH           RF N  CH1
  1.017  MATH         MEM = MEM + Atten
  1.018  MEMC         15.5dBm        1.0U

  2.001  HEAD         -2 Center Frequency: 150.5 GHz
  2.002  TSET         TDESC = 150.5 GHz
  2.003  SCPI         FREQ:CENT 150.5E+9
  2.004  TARGET       -m
  2.005  4419         15.5D                        7.525GH           RF N  CH1
  2.006  MATH         MEM = MEM + Atten
  2.007  MEMC         15.5dBm        1.0U

  3.001  HEAD         -2 Center Frequency: 160.5 GHz
  3.002  TSET         TDESC = 160.5 GHz
  3.003  SCPI         FREQ:CENT 160.5E+9
  3.004  TARGET       -m
  3.005  4419         15.5D                        8.025GH           RF N  CH1
  3.006  MATH         MEM = MEM + Atten
  3.007  MEMC         15.5dBm        1.0U

  4.001  HEAD         -2 Center Frequency: 170.5 GHz
  4.002  TSET         TDESC = 170.5 GHz
  4.003  SCPI         FREQ:CENT 170.5E+9
  4.004  TARGET       -m
  4.005  4419         15.5D                        8.525GH           RF N  CH1
  4.006  MATH         MEM = MEM + Atten
  4.007  MEMC         15.5dBm        1.0U

  5.001  HEAD         -2 Center Frequency: 180.5 GHz
  5.002  TSET         TDESC = 180.5 GHz
  5.003  SCPI         FREQ:CENT 180.5E+9
  5.004  TARGET       -m
  5.005  4419         15.5D                        9.025GH           RF N  CH1
  5.006  MATH         MEM = MEM + Atten
  5.007  MEMC         15.5dBm        1.0U

  6.001  HEAD         -2 Center Frequency: 190.5 GHz
  6.002  TSET         TDESC = 190.5 GHz
  6.003  SCPI         FREQ:CENT 190.5E+9
  6.004  TARGET       -m
  6.005  4419         15.5D                        9.525GH           RF N  CH1
  6.006  MATH         MEM = MEM + Atten
  6.007  MEMC         15.5dBm        1.0U

  7.001  HEAD         -2 Center Frequency: 200.5 GHz
  7.002  TSET         TDESC = 200.5 GHz
  7.003  SCPI         FREQ:CENT 200.5E+9
  7.004  TARGET       -m
  7.005  4419         15.5D                        10.025GH          RF N  CH1
  7.006  MATH         MEM = MEM + Atten
  7.007  MEMC         15.5dBm        1.0U

  8.001  HEAD         -2 Center Frequency: 210.5 GHz
  8.002  TSET         TDESC = 210.5 GHz
  8.003  SCPI         FREQ:CENT 210.5E+9
  8.004  TARGET       -m
  8.005  4419         15.5D                        10.525GH          RF N  CH1
  8.006  MATH         MEM = MEM + Atten
  8.007  MEMC         15.5dBm        1.0U

  9.001  HEAD         -2 Center Frequency: 220.5 GHz
  9.002  TSET         TDESC = 220.5 GHz
  9.003  SCPI         FREQ:CENT 220.5E+9
  9.004  TARGET       -m
  9.005  4419         15.5D                        11.025GH          RF N  CH1
  9.006  MATH         MEM = MEM + Atten
  9.007  MEMC         15.5dBm        1.0U

 10.001  HEAD         -2 Center Frequency: 230.5 GHz
 10.002  TSET         TDESC = 230.5 GHz
 10.003  SCPI         FREQ:CENT 230.5E+9
 10.004  TARGET       -m
 10.005  4419         15.5D                        11.525GH          RF N  CH1
 10.006  MATH         MEM = MEM + Atten
 10.007  MEMC         15.5dBm        1.0U

 11.001  HEAD         -2 Center Frequency: 240.5 GHz
 11.002  TSET         TDESC = 240.5 GHz
 11.003  SCPI         FREQ:CENT 240.5E+9
 11.004  TARGET       -m
 11.005  4419         15.5D                        12.025GH          RF N  CH1
 11.006  MATH         MEM = MEM + Atten
 11.007  MEMC         15.5dBm        1.0U

 12.001  HEAD         -2 Center Frequency: 250.5 GHz
 12.002  TSET         TDESC = 250.5 GHz
 12.003  SCPI         FREQ:CENT 250.5E+9
 12.004  TARGET       -m
 12.005  4419         15.5D                        12.525GH          RF N  CH1
 12.006  MATH         MEM = MEM + Atten
 12.007  MEMC         15.5dBm        1.0U

 13.001  HEAD         -2 Center Frequency: 260.5 GHz
 13.002  TSET         TDESC = 260.5 GHz
 13.003  SCPI         FREQ:CENT 260.5E+9
 13.004  TARGET       -m
 13.005  4419         15.5D                        13.025GH          RF N  CH1
 13.006  MATH         MEM = MEM + Atten
 13.007  MEMC         15.5dBm        1.0U

 14.001  HEAD         -2 Center Frequency: 270.5 GHz
 14.002  TSET         TDESC = 270.5 GHz
 14.003  SCPI         FREQ:CENT 270.5E+9
 14.004  TARGET       -m
 14.005  4419         15.5D                        13.525GH          RF N  CH1
 14.006  MATH         MEM = MEM + Atten
 14.007  MEMC         15.5dBm        1.0U

 15.001  HEAD         -2 Center Frequency: 280.5 GHz
 15.002  TSET         TDESC = 280.5 GHz
 15.003  SCPI         FREQ:CENT 280.5E+9
 15.004  TARGET       -m
 15.005  4419         15.5D                        14.025GH          RF N  CH1
 15.006  MATH         MEM = MEM + Atten
 15.007  MEMC         15.5dBm        1.0U

 16.001  HEAD         -2 Center Frequency: 290.5 GHz
 16.002  TSET         TDESC = 290.5 GHz
 16.003  SCPI         FREQ:CENT 290.5E+9
 16.004  TARGET       -m
 16.005  4419         15.5D                        14.525GH          RF N  CH1
 16.006  MATH         MEM = MEM + Atten
 16.007  MEMC         15.5dBm        1.0U

 17.001  HEAD         -2 Center Frequency: 300.5 GHz
 17.002  TSET         TDESC = 300.5 GHz
 17.003  SCPI         FREQ:CENT 300.5E+9
 17.004  TARGET       -m
 17.005  4419         15.5D                        15.025GH          RF N  CH1
 17.006  MATH         MEM = MEM + Atten
 17.007  MEMC         15.5dBm        1.0U

 18.001  HEAD         -2 Center Frequency: 309.5 GHz
 18.002  TSET         TDESC = 309.5 GHz
 18.003  SCPI         FREQ:CENT 309.5E+9
 18.004  TARGET       -m
 18.005  4419         15.5D                        15.475GH          RF N  CH1
 18.006  MATH         MEM = MEM + Atten
 18.007  MEMC         15.5dBm        1.0U

 19.001  SCPI         SYST:PRES
 19.002  4419         *                                                 S
 19.003  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7]

 19.004  DISP         Disconnect the Power Sensor and 10 dB attenuator from
 19.004  DISP         the UUT. The protective cap need not be replaced at
 19.004  DISP         this time as the UUT EXT MIXER LO OUT / IF IN port
 19.004  DISP         will be used in a subsequent test.

 19.005  END
